Microsoft Office互換機能パックSP3のセキュリティ更新プログラム(2017年9月)

high Nessus プラグイン ID 103134
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

Microsoft Office互換機能パックSP3は、複数の脆弱性の影響を受けています。

説明

Microsoft Office互換機能パックSP3にセキュリティ更新プログラムがありません。したがって、複数の脆弱性の影響を受けます:- ソフトウェアがメモリでオブジェクトを適切に処理しないとき、リモートでコードが実行される脆弱性がMicrosoft Officeソフトウェアに存在します。脆弱性の悪用に成功した攻撃者は、特別に細工されたファイルを使用して、現在のユーザーのセキュリティコンテキストでアクションを実行する可能性があります。たとえば、そのファイルは、現在のユーザーと同じアクセス許可を持つログオンユーザーの代わりに行動できます。この脆弱性を悪用するには、ユーザーが、影響あるMicrosoft Officeソフトウェアのバージョンで特別な細工をしたファイルを開く必要があります。電子メールによる攻撃のシナリオでは、攻撃者がこの脆弱性を悪用して、特別に細工したファイルをユーザーに送信し、そのファイルを開かせる可能性があります。Webベースの攻撃シナリオでは、攻撃者が、この脆弱性を悪用するように設計された特別な細工をしたファイルを含むWebサイトをホストします(または、ユーザーが提供するコンテンツを受け入れるか、ホストしている侵害されたWebサイトを活用します)しかし、攻撃者がユーザーにWebサイトを強制的に閲覧させることはできません。代わりに、攻撃者はユーザーが攻撃者のWebサイトを閲覧するように電子メールまたはInstant Messengerのメッセージへのリンクをクリックさせるか、電子メールで送信された添付ファイルを開くよう誘導します。セキュリティ更新プログラムは、Microsoft Officeがメモリでのファイル処理方法を修正することにより、この脆弱性に対応します。(CVE-2017-8631、CVE-2017-8632)- ソフトウェアがメモリでオブジェクトを適切に処理できないとき、リモートでコードが実行される脆弱性がMicrosoft Officeソフトウェアにあります。脆弱性の悪用に成功した攻撃者が、現在のユーザーのコンテキストで任意のコードを実行する可能性があります。現在のユーザーが管理者ユーザー権限でログオンしている場合、攻撃者が影響を受けるシステムを乗っ取る可能性があります。攻撃者が、完全なユーザー権限で、プログラムのインストール、データの表示・変更・削除、または新規アカウントの作成を実行する可能性があります。システムで、ユーザー権限の設定がより制限されたアカウントを持つユーザーは、管理者ユーザー権限で操作を行うユーザーよりも、受ける影響が少なくなる可能性があります。この脆弱性を悪用するには、ユーザーが、影響を受けるバージョンのMicrosoft Outlookで特別に細工されたファイルを開く必要があります。電子メールによる攻撃のシナリオでは、攻撃者がこの脆弱性を悪用して、特別に細工したファイルをユーザーに送信し、そのファイルを開かせる可能性があります。Webベースの攻撃シナリオでは、攻撃者が、この脆弱性を悪用する目的で特別に細工されたファイルを含むWebサイトをホストする(もしくは、ユーザーが提供するコンテンツを受け入れるかホストする改ざんされたWebサイトを悪用する)可能性があります。攻撃者はユーザーにそのWebサイトの閲覧を強制することはできません。代わりに、攻撃者はユーザーが攻撃者のWebサイトを閲覧するように電子メールまたはインスタントメッセージのリンクをクリックさせるか、電子メールで送信された添付ファイルを開くよう誘導します。プレビューウィンドウはこの脆弱性の攻撃経路ではありません。セキュリティ更新プログラムは、Officeがメモリでオブジェクトを処理する方法を修正して、この脆弱性に対応します。(CVE-2017-8742)

ソリューション

Microsoftはこの問題を解決するために、以下のセキュリティ更新プログラムをリリースしています。-KB3213644 -KB4011064

関連情報

http://www.nessus.org/u?b3021d13

http://www.nessus.org/u?5185a6eb

プラグインの詳細

深刻度: High

ID: 103134

ファイル名: smb_nt_ms17_sep_office_compatibility.nasl

バージョン: 1.8

タイプ: local

エージェント: windows

公開日: 2017/9/12

更新日: 2019/11/12

依存関係: office_installed.nasl, microsoft_office_compatibility_pack_installed.nbin, smb_hotfixes.nasl, ms_bulletin_checks_possible.nasl

リスク情報

CVSS スコアのソース: CVE-2017-8742

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 6.9

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 6.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:microsoft:office_compatibility_pack

必要な KB アイテム: SMB/MS_Bulletin_Checks/Possible

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2017/9/12

脆弱性公開日: 2017/9/12

参照情報

CVE: CVE-2017-8631, CVE-2017-8632, CVE-2017-8742

BID: 100734, 100741, 100751

MSKB: 4011064

MSFT: MS17-3213644, MS17-4011064

IAVA: 2017-A-0274